<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction - Activity</title>
		<link rel="stylesheet" href="./styles.css">
	</head>
	<body>
		<h1 class="sample1">Languages to be Learned</h1>

		<ul>
			<li class="odd">Hypertext Markup Language</li>
			<li class="even">Cascading Style Sheet</li>
			<li class="odd">JavaScript</li>
		</ul>

		<br>

		<h1 class="sample2">Tools to be Used</h1>

		<ol type="a">
			<li class="odd">Sublime Text</li>
			<li class="even">Postman</li>
			<li class="odd">Heroku</li>
			<li class="even">GitLab</li>
		</ol>

		<br>

		<h1 class="sample3">Other Things to be Learned</h1>

		<ol type="number">
			<li class="odd">Node.js</li>
			<li class="even">Express.js</li>
			<li class="odd">React.js</li>
			<li class="even">MongoDB</li>
		</ol>
	</body>
</html>